=== debian/changelog ===
voronota (1.18.1877-1) unstable; urgency=low

  * Initial release (Closes: #878422).

 -- Andrius Merkys <andrius.merkys@gmail.com>  Fri, 13 Oct 2017 13:34:09 +0300
