=== debian/control ===
Source: voronota
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
Build-Depends: debhelper (>=9), autotools-dev
Standards-Version: 4.1.0
Homepage: https://bitbucket.org/kliment/voronota
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/voronota.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/voronota.git

Package: voronota
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Voronoi diagram-based tool to find atom contacts
 The analysis of macromolecular structures often requires a comprehensive
 definition of atomic neighborhoods. Such a definition can be based on the
 Voronoi diagram of balls, where each ball represents an atom of some van
 der Waals radius. Voronota is a software tool for finding all the
 vertices of the Voronoi diagram of balls. Such vertices correspond to the
 centers of the empty tangent spheres defined by quadruples of balls.
 Voronota is especially suitable for processing three-dimensional
 structures of biological macromolecules such as proteins and RNA.
 .
 Since version 1.2 Voronota also uses the Voronoi vertices to construct
 inter-atom contact surfaces and solvent accessible surfaces. Voronota
 provides tools to query contacts, generate contacts graphics, compare
 contacts and evaluate quality of protein structural models using
 contacts.
