=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# Standard for BitBucket
https://bitbucket.org/kliment/voronota/downloads .*/voronota_([\.\d]+)\.tar\.gz
