## voronota 1.19.2352

=== debian/changelog ===
voronota (1.19.2352-1) unstable; urgency=medium

  * New upstream version 1.19.2352

 -- Andrius Merkys <andrius.merkys@gmail.com>  Wed, 31 Oct 2018 11:22:41 -0400

voronota (1.18.1877-2) unstable; urgency=medium

  * debian/control: updating VCS-* fields.
  * debian/control: priority extra -> optional.
  * debian/control: removing dependency on autotools-dev, as it is included by
    default.
  * debian/rules: removing '--with autotools_dev' as this option is default
    now.
  * Bumping compatibility version to 11.
  * Moving debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Adding autopkgtest.

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 25 Jun 2018 03:08:19 -0400
