=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: voronota
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
-Build-Depends: debhelper (>=9), autotools-dev
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>=11)
+Standards-Version: 4.2.1
 Homepage: https://bitbucket.org/kliment/voronota
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/voronota.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/voronota.git
+Vcs-Git: https://salsa.debian.org/science-team/voronota.git
+Vcs-Browser: https://salsa.debian.org/science-team/voronota
 
 Package: voronota
 Architecture: any
