=== debian/tests/control ===
Tests: calculate-vertices
Depends: voronota, perl
