=== debian/changelog ===
voronota (1.21.2744-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:23 +0100

voronota (1.21.2744-1) unstable; urgency=medium

  * New upstream version 1.21.2744

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jan 2020 08:38:07 -0500

voronota (1.20.2710-1) unstable; urgency=medium

  * New upstream version 1.20.2710
  * Wrapping and sorting.
  * debian/control: updating my e-mail address.
  * debian/copyright: updating my e-mail, copyright years, relicensing my
    changes as MIT.

 -- Andrius Merkys <merkys@debian.org>  Mon, 23 Dec 2019 09:45:36 -0500
