=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
-Build-Depends: debhelper (>=11)
+Uploaders:
+ Andrius Merkys <merkys@debian.org>,
+Build-Depends:
+ debhelper (>=11),
 Standards-Version: 4.2.1
 Homepage: https://bitbucket.org/kliment/voronota
 Vcs-Git: https://salsa.debian.org/science-team/voronota.git
@@ -11,7 +13,9 @@
 
 Package: voronota
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Voronoi diagram-based tool to find atom contacts
  The analysis of macromolecular structures often requires a comprehensive
  definition of atomic neighborhoods. Such a definition can be based on the
