=== debian/changelog ===
voronota (1.22.3149-2) unstable; urgency=medium

  * Add dependency on bsdextrautils as 'column' is used.
  * Refresh copyright years.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Override false-positive lintian error.

 -- Andrius Merkys <merkys@debian.org>  Fri, 14 Oct 2022 09:38:52 -0400

voronota (1.22.3149-1) unstable; urgency=medium

  * New upstream version 1.22.3149
  * Updating copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Feb 2021 02:02:12 -0500

voronota (1.21.3070-1) unstable; urgency=medium

  * New upstream version 1.21.3070
  * Excluding prebuilt files.
  * Bumping debhelper-compat (no changes).
  * Generating manpages with help2man.
  * Removing unneeded lintian override.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Tue, 08 Sep 2020 07:27:59 -0400
