=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>=11),
+ debhelper-compat (= 13),
+ help2man,
 Standards-Version: 4.2.1
 Homepage: https://bitbucket.org/kliment/voronota
 Vcs-Git: https://salsa.debian.org/science-team/voronota.git
 Vcs-Browser: https://salsa.debian.org/science-team/voronota
+Rules-Requires-Root: no
 
 Package: voronota
 Architecture: any
 Depends:
+ bsdextrautils,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Voronoi diagram-based tool to find atom contacts
