=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installman:
	for BIN in ./voronota-*; \
	do \
		grep -qle --help $${BIN} && help2man $${BIN} --version-string $(DEB_VERSION_UPSTREAM) --no-discard-stderr --no-info > $${BIN}.1; \
	done
	dh_installman
