=== debian/watch ===
version=4
https://bitbucket.org/kliment/voronota/downloads .*/voronota_([\.\d]+)\.tar\.gz
