## voronota 1.29.4307%2Bds

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

DPKG_EXPORT_BUILDFLAGS = 1
DEB_BUILD_MAINT_OPTIONS = hardening=-pie
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DEXPANSION_LT=ON

execute_before_dh_installman:
	for BIN in ./voronota-*; \
	do \
		grep -qle --help $${BIN} && help2man $${BIN} --version-string $(DEB_VERSION_UPSTREAM) --no-discard-stderr --no-info > $${BIN}.1; \
	done
