=== debian/changelog ===
voronota (1.29.4307+ds-2) unstable; urgency=medium

  * Build Voronota-LT, install its header-only libraries.

 -- Andrius Merkys <merkys@debian.org>  Wed, 07 May 2025 03:13:29 -0400

voronota (1.29.4307+ds-1) unstable; urgency=medium

  * New upstream version 1.29.4307+ds
  * Repack to exclude embedded sources.
  * Watch GitHub tags.
  * Drop debian/man/.

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Feb 2025 06:34:53 -0500
