## voronota 1.29.4370+ds

=== debian/changelog ===
voronota (1.29.4370+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Aug 2025 01:30:28 -0400

voronota (1.29.4370+ds-1~exp1) experimental; urgency=medium

  * New upstream version 1.29.4370+ds
  * Build Voronota-LT.

 -- Andrius Merkys <merkys@debian.org>  Fri, 02 May 2025 10:32:03 -0400
