=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
+ cmake,
  debhelper-compat (= 13),
  help2man,
 Standards-Version: 4.2.1
