=== debian/changelog ===
voronota (1.29.4415+ds-1) unstable; urgency=medium

  * New upstream version 1.29.4415+ds
  * Install Python3 bindings.
  * Update homepage and source location.

 -- Andrius Merkys <merkys@debian.org>  Mon, 22 Sep 2025 06:49:56 -0400

voronota (1.29.4370+ds-2) unstable; urgency=medium

  * Bump cmake_minimum_required (Closes: #1113623)

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Sep 2025 02:57:49 -0400
