=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
+ dh-sequence-python3,
  help2man,
+ libpython3-dev,
+ swig,
 Standards-Version: 4.2.1
-Homepage: https://bitbucket.org/kliment/voronota
+Homepage: https://www.voronota.com
 Vcs-Git: https://salsa.debian.org/science-team/voronota.git
 Vcs-Browser: https://salsa.debian.org/science-team/voronota
 Rules-Requires-Root: no
@@ -35,3 +38,28 @@
  provides tools to query contacts, generate contacts graphics, compare
  contacts and evaluate quality of protein structural models using
  contacts.
+
+Package: python3-voronotalt
+Architecture: any
+Section: python
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Description: Voronoi diagram-based tool to find atom contacts - Python3 bindings
+ The analysis of macromolecular structures often requires a comprehensive
+ definition of atomic neighborhoods. Such a definition can be based on the
+ Voronoi diagram of balls, where each ball represents an atom of some van
+ der Waals radius. Voronota is a software tool for finding all the
+ vertices of the Voronoi diagram of balls. Such vertices correspond to the
+ centers of the empty tangent spheres defined by quadruples of balls.
+ Voronota is especially suitable for processing three-dimensional
+ structures of biological macromolecules such as proteins and RNA.
+ .
+ Since version 1.2 Voronota also uses the Voronoi vertices to construct
+ inter-atom contact surfaces and solvent accessible surfaces. Voronota
+ provides tools to query contacts, generate contacts graphics, compare
+ contacts and evaluate quality of protein structural models using
+ contacts.
+ .
+ This package contains Python 3 bindings.
