=== debian/tests/control ===
Tests: calculate-vertices
Depends:
 perl,
 voronota,
