=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto" \
 https://github.com/kliment-olechnovic/voronota/tags .*/v([\.\d]+)\.tar\.gz
